Oracle E-Business Suite CVE-2009-3395 AutoVue存在漏洞

漏洞起因
设计错误
 
影响系统
Oracle AutoVue 19.3.2
 
不受影响系统
 
危害
目前未知。
 
攻击所需条件
攻击者必须访问Oracle E-Business Suite。
 
漏洞信息
Oracle E-Business Suite是一款由Oracle公司推出的新一代电子商务套件。
Oracle E-Business Suite AutoVue存在远程漏洞,此漏洞可通过’HTTP, TCP’协议利用,攻击者无需特定特权即可利用此漏洞。
目前没有详细漏洞细节提供。
 
测试方法
 
厂商解决方案
用户可参考如下安全公告获得补丁信息:
http://www.oracle.com/technology/deploy/security/critical-patch-updates/cpuoct2009.html
 
漏洞提供者
Oracle